<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>جاری رکھنے کے لیے لائسنس کی کلید درکار ہے۔</string>
	<key>Activate License</key>
	<string>لائسنس فعال کریں</string>
	<key>Appearance</key>
	<string>ظاہری شکل</string>
	<key>Ascending</key>
	<string>صعودی</string>
	<key>Behaviors</key>
	<string>طرز عمل</string>
	<key>Comments</key>
	<string>تبصرے</string>
	<key>Copy</key>
	<string>کاپی کریں</string>
	<key>Current Window Size</key>
	<string>موجودہ کھڑکی کا سائز</string>
	<key>Date Added</key>
	<string>تاریخِ شمولیت</string>
	<key>Date Created</key>
	<string>تاریخِ تخلیق</string>
	<key>Date Last Opened</key>
	<string>آخری بار کھولے جانے کی تاریخ</string>
	<key>Date Modified</key>
	<string>تاریخِ ترمیم</string>
	<key>Dimensions</key>
	<string>پیمائش</string>
	<key>Expand All Child Folders</key>
	<string>تمام ذیلی فولڈرز کو پھیلائیں</string>
	<key>Folder Depth</key>
	<string>فولڈر کی گہرائی</string>
	<key>Get Info</key>
	<string>معلومات حاصل کریں</string>
	<key>Hide Path Bar</key>
	<string>پاتھ بار چھپائیں</string>
	<key>Hide Toolbar</key>
	<string>ٹول بار چھپائیں</string>
	<key>Icon Size</key>
	<string>آئیکن کا سائز</string>
	<key>Ignore Folder</key>
	<string>پوشہ کو نظر انداز کرو</string>
	<key>Keep Folders on Top</key>
	<string>فولڈرز کو اوپر رکھیں</string>
	<key>Kind</key>
	<string>قسم</string>
	<key>Large</key>
	<string>بڑا</string>
	<key>Modified: %@</key>
	<string>تاریخِ ترمیم: %@</string>
	<key>Move to Trash</key>
	<string>کوڑے دان میں منتقل کریں</string>
	<key>Name</key>
	<string>نام</string>
	<key>Open</key>
	<string>کھولیں</string>
	<key>Open Folder</key>
	<string>فولڈر کھولیں</string>
	<key>Open With</key>
	<string>کے ساتھ کھولیں</string>
	<key>Purchase License</key>
	<string>لائسنس خریدیں</string>
	<key>Regular</key>
	<string>معمولی</string>
	<key>Row Height</key>
	<string>قطار کی اونچائی</string>
	<key>Show Hidden Files</key>
	<string>چھپی ہوئی فائلیں دکھائیں</string>
	<key>Show Path Bar</key>
	<string>پاتھ بار دکھائیں</string>
	<key>Show Toolbar</key>
	<string>ٹول بار دکھائیں</string>
	<key>Show in Finder</key>
	<string>فائنڈر میں دکھائیں</string>
	<key>Size</key>
	<string>سائز</string>
	<key>Small</key>
	<string>چھوٹا</string>
	<key>Sort By</key>
	<string>ترتیب دیں</string>
	<key>System Default</key>
	<string>نظام کی طے شدہ ترتیب</string>
	<key>Tags</key>
	<string>ٹیگز</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>ایپ کی اس کاپی کی توثیق نہیں ہو سکتی۔
براہ کرم ایپ کو حذف کریں اور Mac App Store سے نئی کاپی ڈاؤن لوڈ کریں۔</string>
	<key>View</key>
	<string>نظارہ</string>
	<key>Window Size</key>
	<string>کھڑکی کا سائز</string>
	<key>as Icons</key>
	<string>آئیکنز کے طور پر</string>
	<key>as List</key>
	<string>فہرست کے طور پر</string>
</dict>
</plist>
